/* ========================
6.0 MESSAGES
======================== */
.messages{width:100%;line-height:20px; margin-top:30px; font-weight:normal; font-size:12px;}
.messages ul{list-style: none outside none;color:#3B5998;background:#ECEFF5;border:1px solid #3B5998;box-shadow:none!important;font-weight:400;background-image:none!important;padding:8px 16px!important;}
.gui-messages ul.gui-success{color:#609946;background:#EFF5ED;box-shadow:none!important;font-weight:400;border-radius:0;border-color:#609946;padding:8px 16px!important;}
.messages ul.error{color:#DD3C10;background:#FCECE8;box-shadow:none!important;font-weight:400;border-radius:0;border-color:#DD3C10;padding:8px 16px!important;}
form#filter_form{ float:left; }
.sidebar-filter-item{ float:left; width:100%; }
.product-block-inner .product-hover { bottom: -5px; left: 0; margin: auto; position: absolute; right: 0; height:35px; width:120px; font-size:12px; padding-top:10px;line-height:12px; -webkit-transition: all 200ms cubic-bezier(0.645, 0.045, 0.355, 1); transition:all 200ms cubic-bezier(0.645, 0.045, 0.355, 1);z-index:10 !important;}
.product-block-inner:hover .product-hover { opacity: 1; z-index: 1;}
.product-block-inner:hover .stars { opacity: 1; z-index: 10;}
.product-block-inner .yotpo.overzicht { opacity: 0; position:absolute; top:-15px; left:0px; right:0px; margin:auto; font-size:12px; color:#f9e08e; }
.product-block-inner:hover .yotpo.overzicht { opacity: 1; z-index: 10;}
#omschrijving-bottom{float:left; font-size:13px; margin-top:60px;  width:100%;}
#omschrijving-bottom strong{font-weight:600;}
.gui-button-small.gui-button-action{ background:#363c3f !important; color:#fff !important; border:1px solid #363c3f !important; }
gui-block-method-continue{ background-color: #f8f8f8 !important; border: 1px solid #cccccc !important; }
.product-configure-custom-option > input, .product-configure-custom-option > select, textarea, .product-configure-custom-option-date-day, .product-configure-custom-option-date-month, .product-configure-custom-option-date-year, .product-configure-custom-option-time-hour, .product-configure-custom-option-time-minute { border: 1px solid #ddd; }
.product-configure-custom-option{ float: left; margin-bottom: 10px; width: 100%; }
.product-configure-custom-option > select, textarea, .product-configure-custom-option > input{ float:right; width:50%; padding: 3px 0; border-color: #eee !important; }
.product-configure-variants > select { float:right; width:50%; padding: 3px 0; border: 1px solid #d4d4d4 !important; }
.gui-content-subtitle { background: url("gui-content-subtitle.png") no-repeat scroll right top transparent; }
.gui-content-subtitle.active { background: url("gui-content-subtitle.png") no-repeat scroll right bottom transparent; }
.language ul{ background:#fff; }
/* ========================
7.0 MEDIA QUERIES
======================== */

/* tablet search */
@media (max-width:991px) and (min-width:767px) {
.tablet-search-col{ display:block; }
}

@media (max-width:352px) { #collection .sort-by .label{display:none;} }
@media (max-width: 480px) {
  /*.related { display:none; }*/
  .related h3{font-size:22px;}
.product-info .product-price .price { line-height: 24px; }
.product-info .price-wrap, .product-info .product-price .cart { float: none; width: 100%; }
.product-info .product-price .cart { margin-top: 15px; }
.product-configure .product-configure-options-option, .product-configure .product-configure-variants, .product-configure .product-configure-custom-option { width: 100% !important; padding-right:0px !important; }
}
@media (min-width: 481px) { .nonrelated { display:none;}}
@media (max-width: 767px) {
  .wsa-cookielaw-button { width:50% !important;}
  .gui.gui-login { margin: 20px 0px; }
.blog-article{ width:50% !important; }
.bottom-link{ float:right !important; text-align:right; }
header .navbar .nav .subnav .subsubnav,
header .navbar .nav .subnav li a i.fa{display:none !important;}
#collection #omschrijving{ margin-bottom:20px; }
.daily-deal .btn-cart{ width:100% !important; }
header .toplinks { width: 40px; }  
.tabs ul li{ width:50% !important; }
.homepagetekstContainer .well{ margin-bottom:0px; border:none !important; }
.slideshowContainer{margin: 0;padding: 0;width: 100%;}
.headline{margin:0px !important;}
.category .img-responsive{ margin:0 auto; }
.navbar .nav .item a{ line-height: 12px; text-align: center; }
.navbar .nav .item.first { display: none; }
.navbar .navbar-home{background-color: transparent; background-image: none; border: medium none; border-radius: 4px; color: #fff; float: left;  font-size: 18px; margin-bottom: 8px; margin-left: 15px; margin-top: 8px; padding: 4px 14px; position: relative; display:block !important;}
.navbar-inverse .navbar-toggle{ border-color: none !important;}
.navbar-toggle{ border:none !important; }
.navbar .navbar-home:hover, .navbar .navbar-home:focus { background-color: #333;}
header ul.toplinks li:nth-child(1){ border:0; }
header .logo img { margin: 0 auto; }
header .navbar .nav li .subnav { display: none !important;}
#collection .collection-brands .tui-dropdown { width: 100%;}
.categories h3 {margin:0;}
.navbar-logo { font-size: 18px; float:inherit; text-align:center;}
footer .footercontact { padding-bottom: 10px;}
.navbar-logo { float: left; font-size: 18px; line-height: 20px; }
footer a { line-height: 25px} footer form { margin: 10px 0px; }
#collection #omschrijving{display:block;} 
#collection .sort-by .tui-dropdown{width:130px !important;}
.catalog-categories .img-responsive{margin:0 0 10px 0 !important;}
#collection #filters .views{text-align:right;} #collection #filters .views a{margin-right:10px;}
footer .block { border: none !important; padding: 0 !important; }
.payment-icons { margin-left: auto !important; margin-right: auto !important; text-align: center !important;}
.sidebar .item { border-bottom: 0 none; }
.zoombox .images { max-width: 358px; }
.brand {display:none;}
.navbar.mobile .nav li.item  { width: 100%; }
.links{border-top:none; margin:25px 0; padding:0 10px;}

header .toplinks li .fullsize { display: block; height: 100%; margin-left: -15px; margin-right: -15px; padding: 10px 25px 10px 15px; text-align: center; width: 100%; }
header .toplinks li .fullsize .fa { margin: 0; }
header .cartje { width: 40px; }
header .cartje .btn-minicart   { width: 40px; padding: 0; 
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
header .cartje .btn-minicart a { display: block; padding: 12px 15px 12px 12px; } 
header .cartje .btn-minicart .fa.fa-shopping-cart { margin: 0; padding: 0; }

#newsletterbar form#form-newsletter a.subscribe { margin-top: 10px; margin-left: 0px; } 
header .header-main-bar { height: 110px; }

/* Daan fix, dyvelopment, responsive menu */
.navbar.mobile .nav li.item .subnav.open{ height:170px; overflow-y:scroll; }
header .navbar.subnav-multi .nav{ max-height: 300px !important; overflow-y: scroll; }

}
@media (max-width: 388px) {
  #collection #filters .label{display:none;}
.sidebar { border-bottom: 1px solid #e5e5e5; margin-bottom: 10px;}
}
@media (max-width: 771px) {
  header .navbar.subnav-multi .nav .item .categories > a{text-align:center; }
header .navbar.subnav-multi .nav{height:auto!important;}
ul.submenu li{width:100%;}
ul.subsubmenu{display:none;}
.product-block-inner .name h3 a{font-size:13px;}
.slidetoggle, .slidetoggle .well{background: none repeat scroll 0 0 #fff !important;}
footer .service{ padding:0 !important;}
footer .service li{padding: 0 !important;width: 50%; height: 20px !important;}
footer .service li a{float: none !important; font-size: 9px !important; font-weight: 600 !important; text-align: center !important;}
main { margin-top: 20px; }
.navbar.mobile .nav li.item{position: relative !important;margin-bottom:5px;}
.productPayments .block { text-align: center;}
.links ul { text-align: center;}
.links ul li{float: none !important; list-style: none outside none;  margin: 5px 25px !important; text-align: center;}
footer .payments .block, .slider ul {text-align:center}
.payment-icons, .slider ul li { display: inline-block !important;  float: none !important;  text-align: center; }
main { margin-top: 0px;}
footer .payments {display:none;}
footer .block { min-height: 90px;}
.blog-article .description { height: 40px; overflow: hidden;}
.productpage{padding:0 !important;}
.gui.gui-cart { margin-top: 20px;}
.navbar-nav {margin: 7.5px 0 !important;}
}

@media (max-width: 991px) {
  #keurmerk{position:absolute; right:0;}
.slideshow{ margin-bottom:0px; height:auto !important; min-height:auto !important; }
.owl-carousel .owl-item img{ min-height:auto !important; }
.daily-deal{ margin-top:0px; }
header .navbar .nav .item a { letter-spacing: 0; }
.search { padding-top: 0;}
header #cart{margin:0 !important;}
header .logo img { margin: 10px auto;}
header .usp li{line-height: 210% !important; font-size:10px !important;}
#collection .collection-brands select{width:100%;}
.price-filter{display:none;}
.sidebar { border-bottom: 1px solid #e5e5e5; margin-bottom: 10px;}
/* daily */
.banner-right { padding-left: 0; }
.daily-deal-product .name h3{ margin:2px 15px 10px 0; }
.daily-deal-product .desc p { height: auto; margin: 10px 0; }
header .cartje .overview { left: 0; right: auto; }
#collection #omschrijving { margin-bottom: 20px; }
}
@media (min-width:992px) {
  .products .product .image-wrap .description { display: none; }
.products .col-md-10 { padding-left: 0;}
.product-actions .social-media{padding-left:0;margin-bottom:15px;}
.product-actions .tags-actions .actions{margin-top:15px;text-align:left;}
.product-actions .tags,.product-actions .actions{margin-left:-15px;}
.sort { border-bottom: 0 none; padding-bottom: 0; }
.sidebar{margin-bottom:30px;margin-top:-15px;}
.sidebar .item{display:none;padding-bottom:25px;padding-top:10px;}
.sidebar .item.active{display:block;}
.sidebar .item .itemLink{margin-top:5px;}
}
@media (max-width: 970px) { footer #newsletterbar label{display:none;} footer .social-media i.fa { font-size: 15px !important; margin: 15px 3px !important;} }
@media (max-width: 1155px) { .payment-icons { margin-bottom: -30px; } }
@media (max-width: 1199px) {
  .slideshow{height:auto;}
  .blog-article{ display:none; }
.blog-article:nth-child(1){ display:block; }
.blog-article:nth-child(2){ display:block; }
}
@media (max-width: 1202px) { .subbanner-left, .subbanner-right{display: none !important;} }
@media only screen and (min-width:870px) and (max-width: 1202px)  { .slideshow{ max-width:100% !important; } }
@media(max-width:380px) {
  .daily-deal .top-info .icon{display:none;}
.daily-deal .top-info .block1 .is-countdown{margin-left:15px;}
.daily-deal .top-info .pricetag-text span{display:none;}
}